.main-content-inner02 {
    padding: 0 0 100px;
    position: relative;
}

.main-content-inner02 .main-title {
    font-weight: 700;
    font-size: 48px;
    line-height: 120%;
    color: #111111;
    margin-bottom: 40px;
}

.main-content-inner02 .inner02-swiper {
    padding-top: 42px;
}

.main-content-inner02 .inner02-swiper .swiper-slide {
    width: 362px;
}

.main-content-inner02 .inner02-swiper .swiper-slide a {
    display: flex;
    flex-direction: column;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .img-wrap {
    width: 100%;
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 24px;
    aspect-ratio: 480/265;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: .5s ease;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .txt01 {
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: -0.025em;
    color: #111111;
    margin-bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .txt02 {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.025em;
    color: #666666;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .txt02.sp {
    display: none;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .txt02 span + span {
    padding-left: 16px;
    position: relative;
}

.main-content-inner02 .inner02-swiper .swiper-slide a .txt02 span + span:before {
    content: '';
    width: 1px;
    height: 12px;
    background: #666666;
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
}

.main-content-inner02 .inner02-swiper .swiper-slide a .txt03 {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.025em;
    color: #555555;
    margin-top: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.main-content-inner02 .inner02-swiper .swiper-slide a:hover img {
    transform: scale(1.2);
}

.main-content-inner02 .inner02-swiper .control-wrap {
    display: flex;
    margin-top: 40px;
    gap: 40px;
    align-items: center;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-pagination-progressbar {
    position: unset;
    background: rgba(238, 238, 238, 0.4);
    height: 2px;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-pagination-progressbar-fill {
    background: #CCCCCC;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-btn {
    display: flex;
    gap: 12px;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-prev, .main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next {
    position: unset;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next, .main-content-inner02 .inner02-swiper .control-wrap .swiper-button-prev {
    background: rgba(255, 255, 255, 0.24);
    position: relative;
    inset: unset;
    z-index: 10;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    margin: 0;
    border: 1px solid #E5E5E5;
    backdrop-filter: blur(5px);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s ease;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next:before, .main-content-inner02 .inner02-swiper .control-wrap .swiper-button-prev:before {
    content: '';
    background: url(/_res/yonsei_ysb/ybri/img/main/prev01.png) no-repeat center;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next svg, .main-content-inner02 .inner02-swiper .control-wrap .swiper-button-prev svg {
    display: none;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next {
    transform: rotate(180deg);
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next:hover, .main-content-inner02 .inner02-swiper .control-wrap .swiper-button-prev:hover {
    background: #000;
    border-color: #000;
}

.main-content-inner02 .inner02-swiper .control-wrap .swiper-button-next:hover:before, .main-content-inner02 .inner02-swiper .control-wrap .swiper-button-prev:hover:before {
    filter: brightness(0) invert(1);
}

.main-content-inner02 .view-more {
    position: absolute;
    top: 0;
    right: 0;
}

@media(max-width: 1024px) {
    .main-content-inner02 {
        padding: 0 0 44px;
    }

    .main-content-inner02 .main-title {
        font-size: 28px;
        line-height: 120%;
        margin-bottom: 20px;
    }

    .main-content-inner02 .inner02-swiper {
        margin-right: -20px;
    }

    .main-content-inner02 .inner02-swiper .swiper-slide {
        width: 280px;
    }

    .main-content-inner02 .inner02-swiper .swiper-slide a .img-wrap {
        margin-bottom: 16px;
    }

    .main-content-inner02 .inner02-swiper .swiper-slide a .txt01 {
        font-size: 16px;
        line-height: 140%;
        margin-bottom: 12px;
    }

    .main-content-inner02 .inner02-swiper .swiper-slide a .txt02 {
        display: none;
    }

    .main-content-inner02 .inner02-swiper .swiper-slide a .txt02.sp {
        display: block;
    }

    .main-content-inner02 .inner02-swiper .swiper-slide a .txt03 {
        display: none;
    }

    .main-content-inner02 .inner02-swiper .control-wrap {
        margin-top: 32px;
        margin-right: 20px;
    }

    .main-content-inner02 .inner02-swiper .control-wrap .swiper-btn {
        display: none;
    }

    .main-content-inner02 .view-more {
        left: 0;
        right: unset;
    }
}